= breadcrumbs { @order.code }

= mini_avatar_link(@order.member)
= v.header @order, right: order_badges(@order)

.mb-3
  = v.tab_bar do |bar|
    - bar.with_tab url: order_path(@order, view: nil), label: 'Contents', active: active(view: nil)
    - bar.with_tab url: order_path(@order, view: 'payments'), label: 'Payments', active: active(view: 'payments')
    - if @order.is_shipping_required?
      - bar.with_tab url: order_path(@order, view: 'shipping'), label: 'Shipping', active: active(view: 'shipping')

- if params[:view].nil?
  = render 'contents'
- elsif params[:view] == 'payments'
  = render 'payments'
- elsif params[:view] == 'shipping'
  = render 'shipping'

